@media screen and (min-width:768px) and (max-width:1099px) {
.main_contain {width:750px;}
#head {background: #FFF; height: auto;}
#logo {float: none; text-align: center;}
#logo img {max-width: 100%;}
.header_top {height: auto;}
.header_top .logo {float: none; clear: both; text-align: center;}
.header_top .logo img {max-width: 100%;}
.header_top_right {float: none; padding-bottom: 15px;}
.banner {background: none; height: auto;}
.banner img {display: block; max-width: 100%;}
nav ul li {font-size: 13px;}
nav ul li a {padding: 0 15px;}
.service_col {width: 48%; text-align: center; margin: 15px 7px !important}
.service_col .fa {float: none; display: inline-block;}
.service_col h2 {display: inline-block;}
.news_col {width: 250px; height: auto;}
.news_col .image img {max-width: 100%;}
.news_col .image {height: auto;}
.our_exp_left {padding: 15px;}
.call_back_left {width: 245px;}
.call_back_right {width: 500px;}
.footer_col {width: 50%;}
.inner_wrap .service_box {width: 375px;}
}

@media screen and (min-width:320px) and (max-width:767px) {
.main_contain {width:auto; padding:0 10px;} 
#head {background: #FFF; height: auto;}
#logo {float: none; text-align: center;}
#logo img {max-width: 100%;}
.header_top {height: auto;}
.header_top .logo {float: none; clear: both; text-align: center;}
.header_top .logo img {max-width: 100%;}
.header_top_right {float: none; text-align:center;}
.header_top_contact, .header_top_social {display: inline-block; margin: 10px 0; width: 250px; text-align: left;}
.banner {height: auto;}
nav {height: auto !important; position: inherit !important;}
nav ul li a {line-height: 34px;}
nav ul li:hover .sub-menu, nav ul li:hover .sub-menu li .sub-menu {position: inherit; left: auto; top: auto; width: 100%; float: none;}
nav ul li:hover .sub-menu li a {background: none;}
nav ul li:hover .sub-menu li a:hover {background: #113c68;}
.banner .bxslider li {background: none; height: auto;}
.banner img {display: block !important; max-width: 100%;}
.service_col {width: auto; float: none; text-align: center; margin: 15px !important;}
.service_col .fa {float: none; display: inline-block;}
.service_col h2 {display: inline-block;}
.home_reach {padding-top: 50px; text-align: center;}
.news_col {width: auto; float: none; text-align: center;}
.news_col .image {height: auto;}
.news_col .image img {max-width: 100%;}
.our_exp_left {width: auto; float: none; padding: 10px;}
.our_exp_right {width: auto; float: none;}
.our_team .image {width: auto; float: none;}
.our_team .team_cont {margin: 0; padding-top: 15px;}
.home_reach h1{font: 700 18px/23px 'PT Serif', serif;}
.our_team .slide {margin: 0 5px;}
.sponsor img {max-width: 100%;}
.call_back {padding: 0;}
.call_back_left, .call_back_right {float: none; width: auto; text-align: center;}
.call_back_right {width: 300px; margin: 0 auto;}
.call_back_left h1 {font-size: 28px; margin: 0}
.call_back_right select {height: 38px; padding: 7px; margin-bottom: 10px;  width: 280px; margin-right: 0;}
.call_back_right input[type="text"], .call_back_right input[type="tel"] {height: 36px; padding: 7px; margin-bottom: 10px; width: 280px; margin-right: 0;}
.call_back_right input[type="submit"] {margin-right: 0;}
.our_team_inner {padding: 0 26px;}
.contact_left, .contact_right {float: none; width: auto;}
.footer_col {padding-bottom: 15px; width: auto; float: none; text-align: center;}
.footer_col .contact_details {width: 170px; text-align: left; margin: 0 auto;}
.footer_col .menu li {display: inline-block; text-align: left; float: none;}
.happycustomers_div h3 {font-size: 8vw;}
.inner_wrap .service_box{width: auto; text-align: center; padding: 0 10px 25px;}
.inner_wrap .service_content .more {display: inline-block;}
.inner_page_heading h1 {text-align: center;}
.alignright {float: none; margin: 0 0 20px 0;}
.main_contain img {max-width: 100%;}
.membersecOne h3 {text-align: center;}
}